求救:SqlServer数据库还原的问题!!!!!!!

为什么提示还原数据库的版本不兼容?我的是SqlServer2008R2,公司的也是SqlServer20082008R2图片说明

1个回答

这个提示是说明你的版本不一至造成的,如果库中没有数据可以直接导出数据库脚本。否则在目标上安装 SQL Server 的更新,让版本升级到10.50.1600

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!